#!/bin/sh

cp=""
for jar in @l_prefix@/lib/solrflux/*.jar; do
    if [ ".$cp" = . ]; then
        cp="$jar"
    else
        cp="$cp:$jar"
    fi
done

exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -cp "$cp" \
    Console \
    ${1+"$@"}

